.luna-nav.nav li > a{
    padding: 9px 10px;
}
.daylistats .statsbox .wrapper .panel-heading h4 a{
    color: #000;
}
.filterbutton.active{
    background: #fff!important;
    color: #0052CC!important;
}
.timeline .flex.flex-align-right{
    align-items: end;
}
.flex-direct-column{
    flex-direction: column;
}

.dash-conversation-status-email .rd-dash-conversation-status{
    font-weight: 300;
    text-align: right;
    color: rgba(58, 53, 65, 0.68);
    font-size: 12px;
    padding: 5px 20px;
    text-transform: capitalize;
}
.customer_details_page #initial_text_message .template_category{
    display: inline-flex;
    margin-top: 15px;
}
.customer_details_page .emails_choose .template_category{
    display: inline-flex;
    margin-top: 15px;
}
.inbox.mailbox .contact-name{
    font-weight: 600;
    padding-bottom: 5px;
    color: #3A3541;
}
.inbox.mailbox{
    margin: 20px;
}
.tox-dialog__disable-scroll .modal.fade.in{
    position: relative;
}
.w-50{
    width: 50%;
}
.organizations-select .input-active input{
    height: 26px;
}
.organizations-select{
    flex-grow: 1;
}
.color-red{
    color: red;
}
.organization-detail-edit-button{
    position: absolute;
    right: 0;
}
.customer_details_page .adminform_form.send_custom_email_form .adminform_savebutton{
    margin-top: -40px;
}
.message-attachments-section{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: 20px;
}
.message-attachments-section > div {
    position: relative;
    margin-right: 10px;
}
.message-attachments-section a {
    margin-right: 5px;
}
.message-attachments-section a img {
    max-width: 100%;
    max-height: 100%;
}
.message-attachments-section a.delete-image {
    padding-top: 2px;
}
.message-attachments-section > div:hover .delete-image{
    display: block;
}
.global_email_inbox > div{
    display: table;
    width: 100%;
}
.global_email_inbox .adminform_savebutton{
    margin-top: -40px;
    text-align: right;
}
.template_management_section .adminform_savebutton{
    margin-top: -40px;
    text-align: right;
}
.template_management_section .message-attachments-section a.delete-image{
    padding-top: 5px;
}
.template_management_section .message-attachments-section{
    max-width: 900px;
    margin: auto;
}
.navbar-collapse{
    padding-left: 0;
}
.navbar-default .navbar-nav > .open > a.notificationsbutton{
    color: #fff;
}
.font-weight-bold{
    font-weight: 600;
}
.customer-side-info-phone, .customer-side-info-email{
    word-wrap: anywhere;
}
.customers_list_section .additional-buttons-section .form-control{
    min-width: 170px;
    width: 170px;
}
.customers_list_section .additional-buttons-section .pipeline-dropdown:first-child .form-control{
    width: 180px;
}
#savesearch2 #ext-search .mx-auto svg,
#savesearch #ext-search .mx-auto svg{
    margin: auto;
}
#savesearch2 #ext-search .form-control,
#savesearch #ext-search .form-control {
    width: 100%;
    height: 45px;
}
#savesearch2 #ext-search .mx-auto,
#savesearch #ext-search .mx-auto{
    margin: auto;
    display: flex;
    border-radius: 100px;
    background: rgba(209, 250, 229, 1);
    width: 50px;
    height: 50px;
    align-items: center;
}
.nav-menu-divider{
    padding: 10px 20px 5px 10px;
    font-size: 11px;
}
.knowledge-base .plyr--video{
    margin: 15px 0;
}
.customer-location a{
    word-break: break-word;
}
.customer_details_page .profile-btn-follow{
    color: #fff!important;
}
.customer_details_page .profile-btn-follow.addreferral{
    color: rgb(255, 76, 81) !important;
}
.customer_details_page a {
    text-decoration: none !important;
}
.selectize-input,
.selectize-control.single .selectize-input.input-active {
    display: flex;
}
.employee_details.customer_details_page .btn-danger,
.employee_details.customer_details_page .btn-quirk{
    color: rgb(255, 76, 81) !important;
}
.send-bulk-support-notes{
    position: relative;
}
.send-bulk-support-notes #myUL{
    top:65px;
}
.send-bulk-support-notes #dashboard-conversation-text{
    border: 1px solid #CBCBE2!important;
}
.at-cell-opportunity_owner .fa-star{
    color: #bf800c;
}
.mb-0{
    margin-bottom: 0;
}
#messagemodal_content .rd-dash-conversation-answer button{
    width: auto;
    height: auto;
}
.text-align-right{
    text-align: right;
}
.total_values_info{
    font-size: 14px;
}

.navbar-brand > img {
    max-width: 200px;
}
.account-switcher .account-login-email{
    font-size: 11px;
}
.account-switcher{
    display: flex!important;
    flex-direction: column;
    flex-grow: 1;
}
.dropdown-menu .bg-light-gray a:hover{
    background: #fafafa!important;
}
.bg-light-gray{
    background: #fafafa;
}
.link-account-add{
    border-bottom: 1px solid #f0f0f0;
    color: #000;
    font-size: 14px;
}
.switch-account-d .btn.btn-primary,
.switch-account-d .btn.btn-primary:hover{
    color: #0F83C9!important;
}
.switch-account-d .btn{
    font-size: 13px;
    padding: 5px 20px!important;
}
.switch-account-d .btn:first-child{
    margin-left: 0!important;
}
.profil-link > ul.adminmenu{
    min-width: 250px;
}
.org-add-note-hy:hover{
    color: #fff;
}
.org-add-note-hy{
    display: inline-flex;
    -moz-box-align: center;
    align-items: center;
    -moz-box-pack: center;
    justify-content: center;
    position: relative;
    box-sizing: border-box;
    outline: currentcolor none 0px;
    border: 0px none;
    cursor: pointer;
    user-select: none;
    vertical-align: middle;
    text-decoration: none;
    font-size: 14px;
    color: rgb(255, 255, 255);
    transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, border-color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, color 250ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    background-color: #0052CC;
    font-weight: 300;
    border-radius: 5px;
    line-height: 1.71;
    letter-spacing: 0.3px;
    box-shadow: rgba(58, 53, 65, 0.42) 0px 4px 8px -4px;
    padding: 5px 20px;
}
.organizations_list_section .additional-buttons-section .pipeline-dropdown > div{
    max-width: 220px;
}
.unreadlabel.label-danger {
    color: #fff;
}
.unreadlabel {
    border-radius: 5px;
    display: block;
    padding: 3px 10px;
    margin-bottom: 5px;
    margin-right: 5px;
    float: left;
    color: #777EBB;
    font-size: 11px;
    font-weight: 300;
}
.modal-open .modal-backdrop.in{
    z-index: 999;
}
.modal-open .modal#messagemodal{
    z-index: 99999999;
}
.activity-total-statistic .emails span{
    font-weight: 300;
}
.activity-total-statistic .emails{
    font-weight: bold;
}
.activity-total-statistic{
    font-size: 16px;
}
.mt-1{
    margin-top: 10px;
}
.mb-1{
    margin-bottom: 10px;
}
.mtb-1{
    margin: 10px 0;
}
.table{
    display: table;
}
.ccbccsearchresults{
    padding: 5px 10px;

}
.ccbccsearchresults .title{
    display: table;
    width: 100%;
    font-weight: 500;
}
.selectize-dropdown, .selectize-dropdown.form-control{
    z-index: 999999;
}
#ui-datepicker-div{
    z-index: 9999999!important;
}
#search-country-list{
    list-style: none;
    padding: 0;
    box-shadow: rgba(58, 53, 65, 0.56) 0px 6px 18px -8px;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
    border-radius: 6px;
    background: #fff;
    margin-top: 5px;
}
#search-country-list li:last-child a{
    border-bottom: 0px solid;
}
#search-country-list li.nothing-found{
    padding: 10px;
    color: #ccc;
}
#search-country-list li a:hover{
    background: rgba(58, 53, 65, 0.04);
}
#search-country-list li a{
    padding: 10px;
    display: table;
    width: 100%;
    border-bottom: #bbb9b9 1px solid;
}
#cityResults,
#countryResults,
#stateResults{
    position:relative;
    display: table;
    width: 100%;
}
#search-country-list{
    position: absolute;
    display: table;
    width: 100%;
    z-index: 999;
}
.smart-searches-list li.active{
    background: #f0f0f0;
}
.smart-searches-list li a{
    padding: 10px 0;
}
.smart-searches-list li{
    border-radius: 10px;
    padding: 0 10px;
}
.smart-searches-list{
    padding: 0;
    margin: 0;
    list-style: none;
}
.change_customer_status_button.disabled{
    color: red;
}
.change_customer_status_button.enabled{
    color: #3FC072;
}
.change_customer_status_button{
    position: absolute;
    right: 10px;
}
.customer_details_page.modal-open #uploadImageModal{
    z-index: 999999;
}
.customer_details_page.modal-open .modal-backdrop.in{
    z-index: 99999;
}
.email_composer.modal-open #uploadImageModal{
    z-index: 999999;
}
.email_composer.modal-open .modal-backdrop.in{
    z-index: 99999;
}
#preview_customer_modal,
#common_shared_modal,
#add_customer_modal{
    z-index: 999999;
}
#callsmodal{
    z-index: 999999;
}
.at-cell-campaign .campaign_list_wrapper a{
    white-space: nowrap;
}
.at-cell-campaign .campaign_list_wrapper{
    flex-direction: column;
    align-items: baseline;
    gap: 5px;
}
#add_customer_modal ul.list li {
    display: flex;
    align-items: center;
}

#add_customer_modal ul.list li svg {
    margin-right: 8px;
}

/*START Confirm Modal*/
#confirmModal .modal-content {
    padding: 20px; 
}

#confirmModal .modal-content .modal-body {
    padding: 20px 0; 
}

#confirmModal .btn:hover, #confirmModal .btn:focus, #confirmModal .btn.focus {
    padding: 6px 12px !important;
    border: 1px solid transparent !important;
}

#confirmModal .btn.btn-primary {
    background: #0052CC !important;
    color: #fff !important;
}

#confirmModal .close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
    padding: 5px 10px;
}
.loader-spinner {
    border: 6px solid #f3f3f3;
    border-top: 6px solid #3498db;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    margin: auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/*END Confirm Modal*/

/* START Toggle switch style */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 30px;
}

.switch input {
    display: none;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: 0.4s;
    border-radius: 30px;
}

.slider:before {
    position: absolute;
    content: "";
    height: 24px;
    width: 24px;
    left: 3px;
    bottom: 3px;
    background-color: white;
    transition: 0.4s;
    border-radius: 50%;
}

input:checked + .slider {
    background-color: #5cb85c; /* Bootstrap success green */
}

input:checked + .slider:before {
    transform: translateX(30px);
}
/* END Toggle switch style */